Si un droplet no se abre en Compressor 4.2

Si ves el mensaje “Error al iniciar droplet”, es que necesitas actualizar tus droplets. Después de actualizar, los droplets creados en versiones anteriores de Compressor se abren en Compressor 4.2 como se espera.

Antes de actualizar, copia todos los droplets en una unidad externa u otro dispositivo de almacenamiento. Guarda las copias para usarlas con Compressor 4.1.3 o anteriores. Desconecta la unidad externa del ordenador y, a continuación, actualiza tus droplets: 

  1. Abre Compressor 4.2.
  2. Haz clic en el menú Compressor y selecciona Preferencias. 
  3. Haz clic en la ficha Avanzado.
  4. Haz clic en Actualizar droplets y sigue las instrucciones en pantalla. 

Para saber más, lee la sección Actualizar droplets del panel Avanzado de la Ayuda de Compressor 4.

Fecha de publicación: